<component>
  <name>fwTree</name>
  <version>8.4.1</version>
  <date>25/06/2020</date>
  <subComponent>yes</subComponent>
  <required_pvss_version>3.16</required_pvss_version>
  <required_installer_version>8.4.0</required_installer_version>
  <postInstall>./scripts/fwTree/fwTree.postInstall</postInstall>
  <file>./help/en_US.utf8/fwTree/fwTree_README_v8.4</file>
  <dplist>./dplist/fwTree.dpl</dplist>
  <file>./panels/fwTreeDisplay/fwTree.pnl</file>
  <file>./panels/fwTreeDisplay/fwTreeAddNodesStd.pnl</file>
  <file>./panels/fwTreeDisplay/fwTreeAddNodeStd.pnl</file>
  <file>./panels/fwTreeDisplay/fwTreeCreate.pnl</file>
  <file>./panels/fwTreeDisplay/fwTreeDisplayMain.pnl</file>
  <file>./panels/fwTreeDisplay/fwTreeDisplay.pnl</file>
  <file>./panels/fwTreeDisplay/fwTreeRemoveNodesStd.pnl</file>
  <file>./panels/fwTreeDisplay/fwTreeRemoveNodeStd.pnl</file>
  <file>./panels/fwTreeDisplay/fwTreeRenameNodeStd.pnl</file>
  <file>./panels/fwTreeDisplay/fwTreeReorderNodeStd.pnl</file>
  <file>./panels/fwTreeDisplay/myMessageInfo.pnl</file>
  <file>./panels/fwTreeDisplay/myMessageInput.pnl</file>
  <file>./panels/fwTreeDisplay/myMessageInputCount.pnl</file>
  <file>./panels/fwTreeDisplay/myMessageButton.pnl</file>
  <file>./panels/fwTreeDisplay/myMessageButtons.pnl</file>
  <file>./panels/fwTreeDisplay/warningButtons.pnl</file>
  <file>./panels/fwTreeDisplay/myMessageInfoProgress.pnl</file>
  <file>./panels/fwTreeDisplay/myMessageMoreInfo.pnl</file>
  <file>./panels/fwTreeDisplay/myMessageQuestion.pnl</file>
  <file>./panels/fwTreeDisplay/myMessageQuestionReferences.pnl</file>
  <file>./panels/fwTreeDisplay/myMessageWarning.pnl</file>
  <file>./panels/fwTreeDisplay/myMessageWarningTypeInUse.pnl</file>
  <file>./panels/fwTreeDisplay/myMessageWarningReferences.pnl</file>
  <file>./panels/fwTreeDisplay/testDefaultTree.pnl</file>
  <file>./scripts/libs/fwTree/fwTree.ctl</file>
  <file>./scripts/libs/fwTree/fwTreeDisplay.ctl</file>
  <file>./scripts/libs/fwTree/fwTreeUtil.ctl</file>
  <file>./scripts/libs/fwTree/fwDefaultTree.ctl</file>
  <file>./pictures/clipboard.gif</file>
  <file>./pictures/clipboard_empty.gif</file>
  <file>./pictures/arrow_down.bmp</file>
  <file>./pictures/arrow_down_bottom.bmp</file>
  <file>./pictures/arrow_up.bmp</file>
  <file>./pictures/arrow_up_top.bmp</file>
  <file>./pictures/cmdRemAll.bmp</file>
  <file>./pictures/cmdRem.bmp</file>
  <file>./pictures/cmdSelAll.bmp</file>
  <file>./pictures/cmdSel.bmp</file>
  <file>./pictures/msg_info.bmp</file>
  <file>./pictures/msg_question.bmp</file>
  <file>./pictures/msg_warning.bmp</file>
  <file>./fwTree.xml</file>
  <commit>https://gitlab.cern.ch/jcopfw/core/fwTree/commit/22ca0f1a0c807772b62d2b66d60def354b4fbd03</commit>
</component>
